                        CALCONV (R)
                 A Calendar Conversion Program
                Copyright by Leo Greenberg 1989

CALCONV is a perpetual calendar conversion program, for converting
from Jewish to Gregorian (civil) dates and vice versa. Menu-based,
it allows conversion of a date in one calendar to its
corresponding date in the other calendar. Response is practically
instantaneous.

CALCONV possesses several unique features:

1. It begins with Day One of creation and can continue until the
End of Days, whenever that will be.

2. When a civil date is converted to a Jewish one, if that Jewish
date has a special ritual significance, such as holiday, fast day,
etc., this is indicated. If the day is a Saturday, the appropriate
section of the Old Testament that is to be read is given (parshat
hashavua).

3. Depending on whether one is in the Holy Land or elsewhere,
there are some differences in the dates of certain Jewish
holidays, as well as in the weekly Sabbath Bible reading. CALCONV
incorporates these factors.

4. By definition, to obtain the Gregorian date of a Jewish date,
one must enter the day, month and year of the latter. However, to
obtain the civil date of a Jewish holiday or first day of a month,
it is sufficient to select from a list of 32, the special day of
interest, plus its year (Jewish or civil) and its corresponding
civil date will be forthcoming. For example, it is sufficient to
indicate that you want the civil date of Lag Ba'Omer in 1995. It
is thus not necessary to know the Jewish dates of these special
days.

To use CALCONV is simplicity itself. Once you have exited this
file, enter CC and press ENTER. That's it! From there on,
everything is self-explanatory.

Enjoy!

And now, for the commercial.

CALCONV is a shareware program, which means that though
copyrighted by the author, you have permission to copy it legally
so as to try it. If you don't like it, erase it and move on to
other things. If, however, you find it useful, your contribution
for the effort made in writing it will be highly appreciated.
Please send $20 to:

       L. Greenberg
       PO Box 4664
       Jerusalem 92102, Israel 
   
You will then be registered with us and will be informed of the
revisions that are already in the works. Your friends, library or
synagogue may be interested in obtaining a copy of CALCONV.

             
